[pypy-issue] [issue1422] ROOTSYS required even though docs indicate it isn't

Wim Lavrijsen tracker at bugs.pypy.org
Thu Mar 14 22:12:14 CET 2013


Wim Lavrijsen <WLavrijsen at lbl.gov> added the comment:

Should be fixed now and test added in both default and reflex-support branch.

Thanks for reporting!

----------
assignedto:  -> wlav
nosy: +wlav
release:  -> 2.0
status: unread -> resolved

________________________________________
PyPy bug tracker <tracker at bugs.pypy.org>
<https://bugs.pypy.org/issue1422>
________________________________________


More information about the pypy-issue mailing list